# Uses of Interface
org.apache.wiki.filters.FilterManager

Packages that use FilterManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.filters
Provides page and content filtering functionality for JSPWiki.

## Uses of FilterManager in org.apache.wiki

Methods in org.apache.wiki that return FilterManager
Modifier and Type
Method
Description
`FilterManager`
WikiEngine.`getFilterManager()`
Deprecated.
use `getManager( FilterManager.class )` instead.

## Uses of FilterManager in org.apache.wiki.filters

Classes in org.apache.wiki.filters that implement FilterManager
Modifier and Type
Class
Description
`class`
`DefaultFilterManager`
Manages the page filters.